AsterNet Class Library (Sandcastle documentation)

| AGIScript SetPriority Method (String)

Sets the label for continuation upon exiting the application.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SetPriority(
    	string label
    )

    Protected Sub SetPriority (
    	label As String
    )

    protected:
    void SetPriority(
    	String^ label
    )

    member SetPriority :
            label : string -> unit

#### Parameters

label
  Type: System
  String

  [Missing <param name="label"/> documentation for "M:AsterNET.FastAGI.AGIScript.SetPriority(System.String)"]

See Also

#### Reference

AGIScript Class
SetPriority Overload
AsterNET.FastAGI Namespace